﻿#header table {
    width: 100%;
    border-spacing: 0;
    border-collapse: separate;
}

    #header table td {
        padding: 0;
    }

#header .title {
    margin-left:10px;
    height:80px;
}
#header .pro {
    position: absolute;
    top: 0;
    right: 10px;
}

.bottomtable {
    width: 100%;
    font-size: 12px;
}


/* 主题相关样式 - neptune */
.f-theme-neptune #header,
.f-theme-neptune .bottomtable,
.f-theme-neptune .x-splitter {
    background-color: #1475BB;
    color: #fff;
}

    .f-theme-neptune #header a,
    .f-theme-neptune .bottomtable a {
        color: #fff;
    }

    .f-theme-neptune #header .x-btn-over.x-btn-default-small {
        background-color: #3487c3;
    }


/* 主题相关样式 - blue/classic */
.f-theme-classic #header,
.f-theme-classic .bottomtable {
    background-color: #DFE8F6;
    color: #000;
}

    .f-theme-classic #header a,
    .f-theme-classic .bottomtable a {
        color: #000;
    }

    .f-theme-classic #header .x-btn-over.x-btn-default-small {
        background-color: #e4f3ff;
    }


/* 主题相关样式 - gray */
.f-theme-gray #header,
.f-theme-gray .bottomtable {
    background-color: #E0E0E0;
    color: #333;
}

    .f-theme-gray #header a,
    .f-theme-gray .bottomtable a {
        color: #333;
    }

    .f-theme-gray #header .x-btn-over.x-btn-default-small {
        background-color: #f3f3f3;
    }


/* 主题相关样式 - crisp */
.f-theme-crisp #header,
.f-theme-crisp .bottomtable,
.f-theme-crisp .x-splitter {
    background-color: #E1E1E1;
    color: #000;
}

    .f-theme-crisp #header a,
    .f-theme-crisp .bottomtable a {
        color: #000;
    }

    .f-theme-crisp #header .x-btn-inner-default-small {
        color: #000;
    }

    .f-theme-crisp #header .x-btn-over.x-btn-default-small .x-btn-inner-default-small {
        color: #fff;
    }

    .f-theme-crisp #header .x-btn-over.x-btn-default-small {
        background-color: #3487c3;
    }


/* 主题相关样式 - triton */
.f-theme-triton #header,
.f-theme-triton .bottomtable,
.f-theme-triton .x-splitter {
    background-color: #477aa6;
    color: #fff;
}

    .f-theme-triton #header a,
    .f-theme-triton .bottomtable a {
        color: #fff;
    }

    .f-theme-triton #header .x-btn-over.x-btn-default-small {
        background-color: #5795cb;
    }
